body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
ol._idFootAndEndNoteOLAttrs {
	list-style-type:none;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Estilo-de-tabla-1 {
	border-collapse:collapse;
	border-color:#add2f0;
	border-style:solid;
	border-width:1px;
	margin-bottom:14px;
	margin-top:14px;
}
td.Estilo-de-tabla-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.Estilo-de-celda-2 {
	border-bottom-color:#2f6aa6;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#2f6aa6;
	border-right-color:#2f6aa6;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#2f6aa6;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:2px;
	padding-top:2px;
}
p.Referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Ttl-cuadros {
	-epub-hyphens:none;
	color:#3e5f9c;
	font-family:"Futura Std Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor {
	color:#7b7b7a;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.bullets {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.datos-RNA-epub {
	color:#3963bd;
	font-family:"Futura Std Book", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:9px;
	margin-left:36px;
	margin-right:36px;
	margin-top:54px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.palabra-claves {
	-epub-hyphens:none;
	color:#3e5f9c;
	font-family:"Futura Std Book", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.pie-de-img {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:14px;
	margin-left:18px;
	margin-right:18px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pie-de-pag {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:32px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-31px;
	text-transform:none;
	widows:1;
}
p.plbra-clave-ttl-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.recepcion-adaptacion {
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.resumen-abstract-resume-resumo {
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-03 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Book", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ttl-art-esp-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt-cuadro {
	-epub-hyphens:none;
	color:#3e5f9c;
	font-family:"Futura Std Book", sans-serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.vineta-numero {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#3e5f9c;
	text-decoration:underline;
}
span.italico {
	font-style:italic;
	font-weight:normal;
}
span.negrita-cuadro {
	font-style:normal;
	font-weight:normal;
}
span.superindice-autor {
	color:#335d9a;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
.vineta-txt-azl-4lvl {
	text-decoration:underline;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:14px;
}
span._idGenBNMarker-2 {
	display:inline-block;
	text-indent:0;
	width:8px;
}
td.CellOverride-1 {
	vertical-align:bottom;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-top-color:#000000;
	vertical-align:middle;
}
td.CellOverride-4 {
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-left:35px;
	text-indent:-35px;
}
span.CharOverride-1 {
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-2 {
	color:#000000;
}
span.CharOverride-3 {
	color:#325f9b;
}
span.CharOverride-4 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-size:60%;
}
span.CharOverride-6 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-7 {
	font-size:11px;
}
span.CharOverride-8 {
	color:#3e5f9c;
	font-family:"Futura Std Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-9 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#222222;
}
span.CharOverride-11 {
	color:#222222;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#222222;
	font-family:Arial, sans-serif;
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:60%;
}
td._idGenCellOverride-1 {
	border-left-color:#2f6aa6;
	border-left-style:solid;
	border-left-width:1px;
}
col._idGenTableRowColumn-1 {
	width:132px;
}
col._idGenTableRowColumn-2 {
	width:112px;
}
tr._idGenTableRowColumn-3 {
	min-height:13px;
}
col._idGenTableRowColumn-4 {
	width:71px;
}
col._idGenTableRowColumn-5 {
	width:177px;
}
tr._idGenTableRowColumn-6 {
	min-height:19px;
}
tr._idGenTableRowColumn-7 {
	min-height:73px;
}
tr._idGenTableRowColumn-8 {
	min-height:28px;
}
tr._idGenTableRowColumn-9 {
	min-height:10px;
}
tr._idGenTableRowColumn-10 {
	min-height:30px;
}
table._idGenTablePara-1 {
	margin-left:18px;
	margin-right:18px;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:16px;
	width:16px;
}
#_idContainer002 {
	display:inline-block;
	height:321px;
	width:449px;
}
#_idContainer003 {
	display:inline-block;
	height:287px;
	width:402px;
}
#_idContainer004 {
	display:inline-block;
	height:271px;
	width:380px;
}
#_idContainer005 {
	display:inline-block;
	height:281px;
	width:393px;
}
#_idContainer006 {
	display:inline-block;
	height:267px;
	width:393px;
}
#_idContainer007 {
	display:inline-block;
	height:21px;
	width:60px;
}
#_idContainer009, #_idContainer010, #_idContainer011, #_idContainer012 {
	display:inline-block;
	height:68px;
	position:relative;
	width:0px;
}
#_idContainer013 {
	display:inline-block;
	height:87px;
	position:relative;
	width:0px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#ffffff;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #0d9bd7 1px;
}
div._idGenObjectLayout-1 {
	text-align:left;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
div._idGenObjectLayout-3 {
	margin:15px auto 15px auto;
	text-align:center;
}
